## libhtml-wikiconverter-wikkawiki-perl 0.50

=== debian/changelog ===
libhtml-wikiconverter-wikkawiki-perl (0.50-3) unstable; urgency=medium

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already present in machine-readable debian/copyright).
  * Update standards version to 4.2.1, no changes needed.
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 06 Dec 2022 16:42:01 +0000

libhtml-wikiconverter-wikkawiki-perl (0.50-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ gregor herrmann ]
  * Set Standards-Version to 3.9.1; replace Conflicts with Breaks.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Update Vcs-Browser URL to cgit web frontend
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.

  [ Xavier Guimard ]
  * Switch from cdbs to dh:
    - remove cdbs files
    - remove cdbs dependency
    - switch debian/rules to dh
  * Bump debhelper compatibility to 10
  * Declare compliance with policy 4.2.0
  * Remove libfile-spec-perl, libtest-simple-perl, liburi-perl and
    libparams-validate-perl form build dependencies
  * Change homepage to metacpan (broken link)
  * Update description
  * Update debian/copyright format
  * Add source/format
  * Add upstream/metadata
  * Enable autopkgtest
  * Replace Jonas by /me in uploaders
  * Update debian/watch
  * Patch failing test and enable tests

 -- Xavier Guimard <x.guimard@free.fr>  Fri, 24 Aug 2018 07:15:47 +0200

libhtml-wikiconverter-wikkawiki-perl (0.50-1) unstable; urgency=low

  * Initial official release. Closes: bug#448912.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 29 jun 2008 10:02:58 +0200

libhtml-wikiconverter-wikkawiki-perl (0.50-0~0jones1) jones; urgency=low

  * Initial unofficial release.
  * Relax tests as they fail with the following error message:  The
    attribute 'strip_comments' does not exist in the dialect 'WikkaWiki'.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 28 Jun 2008 22:59:39 +0200
